description = "Full Screen PDF"
==
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Literasi Digital - {{ this.page.title }}</title>
        <meta name="description" content="{{ this.page.meta_description }}">
        <meta name="title" content="{{ this.page.meta_title }}">
        <meta name="author" content="OctoberCMS">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="generator" content="OctoberCMS">
        <link rel="icon" type="image/png" href="{{ 'assets/images/logo.png'|theme }}">
      
    
    </head>
    <body>

      
        <!-- Content -->
        <section id="layout-content">
            {% page %}
        </section>
       
    </body>
</html>